---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Does not include grsec patchset.
    And much more...
  branch: v3.6
  arch: armhf
  version: 3.6.5
  flavor: alpine-rpi
  file: alpine-rpi-3.6.5-armhf.tar.gz
  iso: alpine-rpi-3.6.5-armhf.tar.gz
  date: 2019-03-06
  time: 20:22:50
  size: 68212564
  sha256: f35095a2dee3f6c1fe2b298324b15f339deeae5b9d22c33915c99f8346481c7e
  sha512: ec835a4da44352146d2b5d88b6929554015ac5c1ed2f79f9729b853557741115bbc45ca27c503804df6f50974dfc150edef3ac7a85d6c76a922e49aef71bf377
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.6
  arch: armhf
  version: 3.6.5
  flavor: alpine-uboot
  file: alpine-uboot-3.6.5-armhf.tar.gz
  iso: alpine-uboot-3.6.5-armhf.tar.gz
  date: 2019-03-06
  time: 20:23:32
  size: 46708396
  sha256: 1dccc4d9a7945a3cfb307e1e82e137794bb662906c4b795dbee98b6f77266155
  sha512: a498e68c30e0546eaefd7cdaa6122c62be87f8612e7cbbb0f7142699f4663fa3a4ec6c3d9d9a362157bee3b429645341e8db37f438d2a2e6b07761568b9cb289
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.6
  arch: armhf
  version: 3.6.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.6.5-armhf.tar.gz
  iso: alpine-minirootfs-3.6.5-armhf.tar.gz
  date: 2019-03-06
  time: 20:23:38
  size: 1918308
  sha256: 2ab08cfc447a8647ad74531383a0800a5588a57b94b479065c8ed0ae0a9541d2
  sha512: b221bdba10263a35ba9fd9755af846bd7f3eb5af3627662d63a2c4e6b47a3c6c058627fd620b79e7bed725ef2929d9359c8ed7dc536626fda2ca04a8a55bf078
